* {
	border: 0;
	padding: 0;
	margin: 0;
}

html, body {
	background-color: #fff;
	color: #444;
	width: 100%;
	height: 100%;
	font: 14px/18px arial, sans-serif;
	text-shadow: rgba(0,0,0,0.01) 0 0 1px;
	position: relative;
	/*
	border-radius: 25px;
	box-shadow: 0px 0px 20px #fff;
	background-image: url(gradient-transparent.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
*/
}

.content {
	width: 970px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}

#foot {
	margin: 20px 0px 60px 0px;
	-webkit-transform: rotate(3deg);  
	-moz-transform: rotate(3deg);  
	-ms-transform: rotate(3deg);  
	-o-transform: rotate(3deg);  
	transform: rotate(3deg);
}

#head {
	background: transparent url(images/black-80.png) repeat;
	color: #fff;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 120px;
	width: 100%;
	z-index: 100;
	display: none;
}

a, a:active, a:visited {
	text-decoration: none;
	color: #ff6600;
}

a:hover {
	text-decoration: none;
	color: #0cc;
}

#content a, #content a:active, #content a:visited {
	text-decoration: none;
	color: #0cc;
}

#content a:hover {
	text-decoration: none;
	color: #0cc;
}

h1 {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	font-family: "Arial Black", arial, sans-serif;
	font-size: 72px;
	line-height: 72px;
	letter-spacing: -.105em;
	color: #ff6600;
	font-style: normal;
}

h2, h3, h4 {
	font-weight: bolder;
	margin: 10px 0px 0px 0px;
	font-family: "Arial Black", arial, sans-serif;
	/*
	font-style: italic;
*/
	line-height: 24px;
	letter-spacing: -.07em;
}

h2 {
	margin: 10px 0px;
	font-size: 17px;
	color: #0cc;
}

h3 { font-size: 18px; }

h4 {
	font-size: 18px;
	color: #0cc;
}

h5 {
	font-size: 12px;
	color: #999;
}

h6 {
	font-size: 11px;
	color: #0cc;
	margin: 10px 0 0 0;
}


div.portfolio {
	margin: 140px 0px 0px 0px;
	width: 970px;
	position: relative;
	display: none;
}

ul.portfolio-list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
}

ul.portfolio-list li {
	background: transparent url(images/black-80.png) repeat;
	color: #fff;
	margin: 10px 0px;
	padding: 0px 0px;
	list-style: none;
	position: relative;
	height: 414px;
	width: 970px;
	-webkit-transform: rotate(3deg);  
	-moz-transform: rotate(3deg);  
	-ms-transform: rotate(3deg);  
	-o-transform: rotate(3deg);  
	transform: rotate(3deg);
	-webkit-transition: all 0.3s ease-in-out;  
	-moz-transition: all 0.3s ease-in-out;  
	-ms-transition: all 0.3s ease-in-out;  
	-o-transition: all 0.3s ease-in-out;  
	transition: all 0.3s ease-in-out;
}

ul.portfolio-list li:hover {
	-webkit-transform: rotate(0deg);  
	-moz-transform: rotate(0deg);  
	-ms-transform: rotate(0deg);  
	-o-transform: rotate(0deg);  
	transform: rotate(0deg);
}

ul.portfolio-list li img {
	margin: 10px;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 394px;
	width: 680px;
}

ul.portfolio-list li div {
	color: #fff;
	padding: 10px 10px;
	list-style: none;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 394px;
	width: 260px;
}

ul.portfolio-list li p {
	margin: 10px 0px 0px 0px;
	font: 16px/1.5em "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	color: #fff;
	text-shadow: rgba(0,0,0,0.01) 0 0 1px;
	letter-spacing: .07em;
}